

/* top-blocks  */
.contacts-top-blocks {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 55px;
    left: calc((100% - 1338px) / 2);
    z-index: 100;
    width: 320px;

}

.top-block {
    width: 100%;
    display: flex;
    padding: 10px;
    margin-bottom: 10px;
    background: #FFFFFF;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.06);
    transition: 0.5s;
    color: #414040;
}

.top-block-ico {
    width: 85px;
}
.top-block-ico img {
    width: 100%;
    height: auto;
}

.top-block-content {
    padding-left: 10px;
    width: 200px;
}
.top-block-title {
    font-size: 14px;
    font-weight: 700;
    line-height: 17px;
    letter-spacing: 0.2em;
    text-align: left;
    text-transform: uppercase;
    max-height: 51px;
    overflow: hidden;
}
.top-block-email-wrapper {
    display: flex;
    justify-content: space-between;
}
.top-block-email {
    padding-top: 10px;
}
.top-block-email a {
    font-size: 12px;
    font-weight: 700;
    line-height: 15px;
    transition: 0.5s;
}
.top-block-whatsapp a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.top-block-whatsapp a::before {
    content: "";
    width: 40px;
    height: 40px;
    background-size: cover;
    background-image: url("/images/contacts-whatsapp.png");
}
.top-block-phone a {
    height: 30px;
    border-radius: 30px;
    background: #F7748B;
    color: #ffffff;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5px;
}
.top-block-phone a span {
    letter-spacing: 0.3em;
}
.top-block a:hover {
    opacity: 0.9;
}






/* info tabs */
.tabs {
    margin-top: 60px;
}
.tabs-nav {
    overflow: hidden;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.tabs-nav li {
    display: block;
    padding: 0;
    list-style: none;
    margin-right: 30px;
}
.tabs-nav a {
    display: block;
    padding: 10px 40px;
    border-bottom: 1px solid #000000;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.1em;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
    transition: 0.5s;

    margin-top: 3px;        /* for before */
}
.tabs-nav a::before{
    display: block;
    content: "";
    height: 0;
    width: 100%;
    background-color: #000000;
    transition: height 0.5s ease-in-out;
    position: absolute;
    top: -3px;
    left: 0;
}
.tabs-nav a.active,
.tabs-nav a:hover{
    border-bottom: 1px solid #ffffff;
    transition: 0.5s;
    color: #00B897;
}
.tabs-nav a.active{
    font-weight: 700;
}
.tabs-nav a.active::before,
.tabs-nav a:hover::before{
    height: 1px;
}

.tabs-items {
    padding-top: 60px;
}
.tabs-item {}


.contacts-info-blocks-wrapper {
    display: flex;
    justify-content: center;
    min-height: 100px;

}

.contacts-info-block {
    width: 25%;
    padding-right: 50px;

}

.info-block-title-wrapper {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    min-height: 80px;
}

.contacts-info-block-ico {
    width: 70px;
}


.info-block-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.1em;
    text-align: center;
    text-transform: uppercase;
    color:#00B897;

}
.info-block-text,
.info-block-text a{
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #414040;
}
.info-block-text a{
    border-bottom: 1px solid #414040;
    display: inline-block;
    margin-bottom: 5px;
}

.info-block-text a[href*="mailto"]{
    border-bottom: 1px solid #ffffff;
}
.info-block-text a:hover{
    color:#00B897;
    border-bottom: 1px solid #00B897;
    transition: 0.5s;
}





/* forms block */

.contacts-form-block-wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 65px;
}

.contacts-form-wrapper {
    background: #FFFFFF;
    box-shadow: 0 -20px 80px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    padding: 40px 55px;
    width: 768px;

    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    color: #2E2E2E;
}

.contacts-form-title {
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 46px;
    color: #000000;
    margin-bottom: 15px;
}

.contacts-form-field-wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}

.contacts-form-field-wrapper .required::before {
    position: absolute;
    z-index: 1;
    left: 10px;
    top: 10px;
    width: 10px;
    height: 10px;

    content: "*";
    color: #CD4144;
}

select.required,
.nice-select.required,
input.required {
    border: 2px solid #CD4144 !important;
}


.contacts-form-text-top {
    padding-bottom: 10px;
}

.contacts-form-field-wrapper .nice-select,
.contacts-form-field-wrapper input,
.contacts-form-field-wrapper textarea {
    background: #FFFFFF;
    border: 1px solid #919191;
    border-radius: 4px;
    padding: 15px 18px;
    width: 100%;
}
.contacts-form-field {
    width: 100%;
}
.contacts-form-field-2 {
    width: 314px;
}
.contacts-form-field-wrapper .nice-select .list {
    min-width: 100%;
    width: calc(100% + 2px);
    left: -1px;
    padding-bottom: 20px;
}

.contacts-form-field-wrapper .nice-select .list .option {
    color: #2E2E2E;
}

.contacts-form-wrapper .button-wrapper{
    flex-wrap: nowrap;
}

.contacts-form-wrapper .button-dark {
    margin: 0;
    padding: 17px 30px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    margin-top: 20px;
    display: inline-block;
}
.contacts-form-text-bottom {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    padding-left: 45px;
}
.contacts-form-text-bottom a {
    color: #A9BC00;
    text-decoration: underline;
}
.contacts-form-text-bottom a:hover {
    text-decoration: none;
}

.contacts-form-thanks {
    display: flex;
    justify-content: space-between;
    height: 100%;
    padding: 115px 35px 35px;
}
.contacts-form-thanks-inner {}
.contacts-form-thanks-img {
    width: 100%;
    text-align: center;
}
.contacts-form-thanks-img img {
    width: 226px;
}
.contacts-form-thanks-title {
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 30px;
    color: #000000;
    margin-bottom: 15px;
}
.contacts-form-thanks-text {
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    color: #2E2E2E;
    padding-right: 20px;
    margin-bottom: 95px;
}

















.contacts-company-info-wrapper {
    width: 540px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.contacts-company-info {
    background: #FFFFFF;
    box-shadow: 0 -20px 80px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    margin-bottom: 34px;
    padding: 40px 48px;
    flex-grow: 1;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 135%;
    color: #2E2E2E;
}

.contacts-company-info-title {
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 46px;
    color: #000000;
    margin-bottom: 15px;
}
.company-info-field-wrapper {
    display: flex;
    margin-top: 10px;
}
.company-info-field-wrapper div:nth-child(1) {
    width: 30%;
    margin-right: 10px;
}
.company-info-field-wrapper div:nth-last-child(1) {
    width: 70%;
}

.company-info-copy-btn {
    margin-top: 20px;
}
.company-info-copy-btn a {
    background: #2E2E2E;
    border-radius: 5.81796px;
    color: #ffffff;
    padding: 11px 20px;
    display: inline-block;

}

.company-info-copy-btn a::before {
    font-family: 'Font Awesome 6';
    content: '\f0c5';
    font-style: normal;
    font-weight: 400;
    font-size: 17.5px;
    line-height: 23px;
    color: #FFFFFF;
    margin-right: 10px;
}
.company-info-copy-message {
    font-size: 14px;
    line-height: 120%;
    padding-left: 20px;

}
.company-info-copy-message span {
    display: none;
}




.contacts-delivery-info {
    background: #FFFFFF;
    box-shadow: 0 -20px 80px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    padding: 33px 38px;
    flex-grow: 1;
    display: flex;
}

.contacts-delivery-info-img img {
    width: 106px;
}

.contacts-delivery-info-text {
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
    color: #2E2E2E;
    padding-left: 25px;
}
.contacts-delivery-info-text div:nth-child(1) {
    font-weight: 400;
}
.contacts-delivery-info-text div {
    margin-bottom: 10px;
}
.delivery-info-title {
    font-weight: 700;
    font-size: 21px;
    line-height: 27px;
    color: #000000;
}















.contacts-legal-info-wrapper{
    width: 47%;
    /* display: inline-flex; */
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
}
.contacts-legal-field-name {
    font-family: "Roboto", Sans-serif, serif;
    font-size: 15px;
    color: #170f20;
    width: 100%;
    padding: 5px 10px;
    /* line-height: 16px; */
    /* margin: -5px 0; */
    /* flex: 1 1 auto; */
    /* align-content: flex-start; */
}
.contacts-legal-field-value {
    width: 100%;
    color: #999;
    padding: 0 10px;
}

.contacts-company-offices-div{width: 100%;}
.contacts-company-office-wrapper{display: flex;flex-wrap: wrap;}
.contacts-company-office-wrapper + .contacts-company-office-wrapper {
    margin: 20px 0;
}
.contact-head{
    font-size: 36px;
    color: #170f20;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
}
.contacts-name{
    font-size: 15px;
    color: #170f20;
    padding: 5px 0 5px 10px;
    font-family: "Roboto", Sans-serif, serif;
}
.contacts-value{
    color: #999;
    font-family: "Roboto", Sans-serif, serif;
    padding: 5px 15px 5px 5px;
}
.contacts-page-map{
    margin: 20px 0;
    width: 100%;
    padding: 10px;
    background: #fff;
}

.contacts-block-header {
    font-size: 36px;
    color: #170f20;
    padding: 15px 0 0 0;
    width: 100%;
}
.user-mail {
    width: 0;
    height: 0;
    padding: 0;
    border: none;
}
.contacts-form-fields {
    width: 100%;
}
.contacts-info {
    width: 100%;
}